﻿.Background {
	background-position: center -140px;
	background-color: #000000;
	background-image: url('background.jpg');
	background-repeat: repeat-y;
	background-attachment: fixed;
}
.PostTitle {
	font-family: "segoe script";
	color: #00FF00;
	font-size: xx-large;
	font-weight: bold;
	color: #FF3300;
}
.PostDescription {
	margin-top: 40px;
	margin-right: 25%;
	font-family: "segoe script";
	font-size: large;
	color: #00DDDD;
}
.BlogTitle {
	text-decoration: underline;
	font-size: 18pt;
	font-weight: bold;
}
.BlogText {
	font-family: "segoe script";
	font-size: 12pt;
	color: #00DDDD;
}
.RedText {
	color: #FF3300;
}
.Code {
	color: #0000FF;
	font-family: "Courier New", Courier, monospace;
}
.ImageDiv {
	float: right;
	width: 25%;
	margin-top: 40px;
	font-style: italic;
	color: #FFFFFF;
	text-align: center;
}
.Image {
	border-width: 0px;
	float: right;
	width: 100%;
	height: 100%;
}
a {
	color: #FF3300;
}
